/*-- ======================================================================|
--   ____      _      __  __   _____      ____    ___    ____    _____   |
--  / ___|    / \    |  \/  | | ____|    / ___|  / _ \  |  _ \  | ____|  |
-- | |  _    / _ \   | |\/| | |  _|     | |     | | | | | | | | |  _|    |
-- | |_| |  / ___ \  | |  | | | |___    | |___  | |_| | | |_| | | |___   |
--  \____| /_/   \_\ |_|  |_| |_____|    \____|  \___/  |____/  |_____|  |
--                                                                       |
-- @ Author Enctype | www.gamecode.com.br                                |
-- ======================================================================|*/

@font-face {
	font-family: 'Visitor One';
	font-style: normal;
	font-weight: normal;
	src: local('Visitor Two'), url('../fonts/visitor1.ttf') format('truetype');
}

@font-face {
	font-family: 'Visitor Two';
	font-style: normal;
	font-weight: normal;
	src: local('Visitor Two'), url('../fonts/visitor2.ttf') format('truetype');
}

body {
	padding: 0px;
	margin: 0px;
}
.launcher {
	background: url('../images/background.png') no-repeat top center;
	width: 448px;
	height: 186px;
	-webkit-app-region: drag;
	overflow: hidden;
}
.launcher .title {
	color: #fff;
	font-size: 14px;
	margin: 6px 0px 0px 0px;
	text-align: center;
	font-family: "Visitor One", "sans-serif";
	text-transform: uppercase;
	filter: drop-shadow(0px 0px 3px rgba(255, 210, 0, 0.2));
	text-shadow: 0px 0px black;
}
.launcher .info {
	margin: 34px 0px 0px 11px;
	display: flex;
}
.launcher .info .progress-w {
	width: 331px;
	margin: 0px 0px 0px 0px;
}
.launcher .info .progress-w p {
	color: #fff;
	font-family: "Open Sans", "sans-serif";
	font-size: 10px;
	margin: 0px 0px 0px 14px;
	text-shadow: -1px 0 black, 0 1px black, 1px 0 black, 0 -1px black;
}
.launcher .info .progress-w .progress {
	width: 308px;
	background: #ffffff;
	border: 2px solid #39393a;
	outline: none;
	line-height: 16px;
	color: #0a0c05;
	font-size: 14px;
	display: block;
	height: 18px;
	margin: 8px 0px 8px 12px;
	position: relative;
	overflow: hidden;
}
.launcher .info .progress-w .progress:last-child {
	position: relative;
	top: -6px;
}
.launcher .info .progress-w .progress .progress-s {
	width: 308px;
	height: 18px;
	margin: 0px 0px 0px 0px;
	position: relative;
}
.launcher .info .progress-w .progress .progress-white {
	background: #40b93d;
	background-size: cover;
	height: 100%;
	position: absolute;
}
.launcher .info .progress-w .progress .progress-red {
	background: #40b93d;
	background-size: cover;
	height: 100%;
	position: absolute;
}
.launcher .info .checks {
	margin: 13px 0px 0px 0px;
}
.launcher .info .checks label {
    font-family: "Open Sans", "sans-serif";
    color: #fff;
    font-weight: 400;
    font-size: 14px;
    width: 90px;
    text-align: left;
    margin: 0px 0px 0px 25px;
	-webkit-app-region: no-drag;
}
.launcher .info .checks .container {
    width: auto;
    display: block;
    position: relative;
    padding-left: 16px;
    cursor: pointer;
    font-size: 9px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
	display: flex;
}
.launcher .info .checks input[type="radio"] {
    position: absolute;
    opacity: 0;
    cursor: pointer;
}
.launcher .info .checks .checkradio {
    position: absolute;
    top: 0px;
    left: 0;
    height: 8px;
    width: 8px;
    background-color: #eee;
    border-radius: 50%;
}
.launcher .info .checks .container input[type="radio"] ~ .checkradio {
    border: 2px solid #242425;
    background-color: #fff;
}
.launcher .info .checks .checkradio:after {
    content: "";
    position: absolute;
    display: none;
}
.launcher .info .checks .container input[type="radio"]:checked ~ .checkradio:after {
    display: block;
}
.launcher .info .checks .container .checkradio:after {
    top: 1px;
    left: 1px;
    width: 6px;
    height: 6px;
    border-radius: 50%;
    background: #0e0e0e;
}
.launcher .info .checks .container .sound {
	background: url('../images/sound.png') no-repeat;
	width: 13px;
	height: 12px;
	display: inline-block;
	margin: 0px 4px 0px;
}
.launcher .info .checks .container .no-sound {
	background: url('../images/no-sound.png') no-repeat;
	width: 13px;
	height: 12px;
	display: inline-block;
	margin: 1px 4px 0px;
}
.launcher button {
	background: url('../images/button.png') no-repeat;
	width: 149px;
	height: 53px;
	border: none;
	outline: none;
	margin: 10px auto 0px;
	display: block;
	cursor: pointer;
	-webkit-app-region: no-drag;
}
.launcher button span {
	display: block;
	font-family: "Cinzel", "sans-serif";
	text-transform: uppercase;
	color: #fff;
	font-size: 20px;
	filter: drop-shadow(-1px -1px 1px rgba(62, 128, 144));
	margin: 4px 0px 0px 0px;
}
.launcher .buttons {
	display: flex;
	margin: 22px 0px 0px 0px;
	align-items: center;
	justify-content: center;
}
.launcher .buttons li {
	background: url('../images/button.png') no-repeat;
	display: block;
	list-style: none;
	width: 87px;
	height: 31px;
	color: #fff;
	font-size: 11px;
	margin: -3px 0px 0px 0px;
	padding: 11px 0px 0px 0px;
	text-align: center;
	font-family: "Visitor One", "sans-serif";
	cursor: pointer;
	text-transform: uppercase;
	-webkit-app-region: no-drag;
}
.launcher .buttons li span {
	filter: drop-shadow(0px 0px 3px rgba(255, 210, 0, 0.1));
	text-shadow: 0px 0px black;
	cursor: pointer;
}
.launcher .buttons li:hover {
	filter: brightness(108%);
}
.launcher .buttons li.disabled, .launcher .buttons li.disabled:hover {
	filter: brightness(0.5);
}
.launcher button:hover {
	filter: brightness(120%);
}